body
    {
 
    background: url("bj.jpg") repeat scroll 0 0 transparent;
    color: #343233;
    margin: 0;
    padding: 0;
    font-family: georgia, times, times new roman, serif;
    font-size:12px;
    line-height: 18px;
    color:#333;
    }

 
ul { list-style-type: none; }

img
    {
    border: 0;
    }
    

    
select
    {
background-color:#FFFFFF;
border:1px solid #A19D9A;
color:#333333;
font-family:Arial,arial,sans-serif;
font-size:14px;
margin:4px 0pt;
width:185px;
    } 


h1, h2, h3, h4, h5, h6
    {
    font-weight: bold;
    font-size: 18px;
    color: #804A15;
    margin: 0;
    padding: 0;
    }

dl, dt, dd
    {
    margin: 0;
    padding: 0;
    }
    
form
    {
    margin: 0;
    padding: 0;
    }

fieldset 
    { 
     padding: 0; margin: 0; border: 0;
    }
  
#navcontainer a {
  text-decoration: none;
  border-bottom: 0px;
  }   
.content a {text-decoration:none; border-bottom: 1px solid #A3AA8D;}
.content a:link {color:#3D5201;}
.content a:visited {color:#3D5201;}
.content a:active {color:#3D5201;}
.content a:hover {color:silver; border-bottom: 1px solid #fff;}

#newsbox {
    background: none no-repeat scroll right center transparent;
    font-size: 12px;
    padding: 2px;
    position: absolute;
    right: 15px;
    top: 0;
    width: 242px;
    z-index: 1;
}
    

                        
.uberclear
    {
    float: none;
    display: block;
    clear: both;
    margin: 0;
    padding: 0;
    height: 1px;
    line-height: 0;
    font-size: 0;
    }
    * html .uberclear
    {
    height: 0;
    }

    
    
.wrapper
    {
    background-repeat: repeat-x;
    background-position: 0 0;
    background-color: transparent;
    }
    
    .mainContain
        {
      
   		 margin: 0 auto;
    	width: 960px;
        padding-bottom: 15px;
        }
        
        .header
            {
            height: 108px;
            position: relative;
            }
            
            .header h1
                {
                  position: absolute;
                left: 22px;
                top: 8px;
                background-image: url("../images/logo.gif") ;
                background-repeat: no-repeat;
                background-position: 0 0;
                background-color: transparent;
                width: 450px;
                height: 98px;
                }
                
                .header h1 a
                    {
                    display: block;
                    width: 287px;
                    height: 66px;
                    text-indent: -999em;
                    text-decoration: none;
                    border: 0;
                    overflow: hidden;
                    }
                    
                    h1 a:hover
                        {
                        text-decoration: none;
                        background-color: transparent; 
                        border: 0;
                        }
.inner {
    margin: 0 10px;
    padding: 0 20px;
    position: relative;
}


/* NAVIGATION
-----------------------------------------------------*/

#navcontainer {
 	background: url("nav.png") no-repeat scroll 0 0 transparent;
 	padding: 0;
 	height: 30px;
 	width: 960px;

}                    
                          
             
 #navcontainer ul {
	border: 0;
	width: 960px;
	margin: auto;
	padding: 0;
	list-style-type: none;
	text-align: center;
	
}

#navcontainer ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 5px 0 0;
	margin: 0;
}

#navcontainer ul li a {
	padding-left: 25px;
	margin: 0 0 10px 0;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	font: 1.1em "Georgia", sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	
}

#navcontainer ul li a:hover {
	
	 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    border-color: rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	
} 

#navlist #currentpage a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
	color: #fff;
	}
    
/* FOOTER
----------------------------------------------------*/
    
.footer
    {
   
    width: 960px;
    }
    
    .footer a 
        {
        text-decoration:none;
        font-weight: bold;
        text-transform: uppercase;
        border: 0;
        }
    .footer a:link {color: #804A15;}
    .footer a:visited {color:#804A15;}
    .footer a:active {color:#804A15;}
    .footer a:hover {color:#000; border:0;}
    
    .bottomNav
        {
        border-bottom: 1px solid #9D8A79;
        border-top: 1px solid #9D8A79;
        text-align: center;
        padding: 17px 0 12px 0;
        font-size: 10px;
        letter-spacing: 1px;
        }
    
    body.secondary .bottomNav
        {
        border-bottom: 1px solid #9D8A79;
        border-top: 0;
        text-align: center;
        padding: 17px 0 12px 0;
        font-size: 10px;
        letter-spacing: 1px;
        }
    
    
        .bottomNav a
            {
            margin: 0 15px 0 15px;
            }
        
    .bottominfo
        {
        margin: 1px 0 0 0;
        padding: 20px 0 20px 0;
        border-top: 1px solid #9D8A79;
        color: #837D75;
        font-size: 11px;
        }
        
        .bottominfo .cellOne
            {
            float: left;
            width: 415px;
            }

        .bottominfo .cellOne a
            {
            font-size: 10px;
            letter-spacing: 1px;
            }
        
        
                .bottominfo .cellTwo
            {
            float: right;
            width: 310px;
            text-align: right;
            font-size: 10px;
            line-height: 14px;
            text-transform: uppercase;
            }
            
            .bottominfo .cellTwo img
                {
                float: right;
                margin: 0 0 0 10px;
                }
            
            

/* HOME
----------------------------------------------------*/
#panels {
    background: none repeat scroll 0 0 #000000;
    border-top: 5px solid #343233;
    opacity: 0.7;
    padding: 20px 10px;
    width: 940px;
}

.home .wrapper
    {
    background-color: transparent;
    }

    .home .mainContain .content .cellOne
        {
        width: 960px;
        position: relative;
        }

    .home .mainContain .content .cellTwo
        {
        float: left;
        color: #fff;
        padding: 0 10px;
        voice-family: "\"}\"";
        voice-family: inherit;
    
        }
        /* Begin hiding from Mac IE */
        /* \*/
        html>body.home .mainContain .content .cellTwo
        {
            width: 21%;
            margin: 0 10px 0 0;
        }
        /* End hiding from Mac IE */

        .home .mainContain .content .cellTwo h2
            {
                       width: 149px;
            height: 9px;
            text-indent: -999em;
            margin: 0 0 15px 0;
            }
        
        .home .mainContain .content .cellTwo img
            {
            float: left;
            margin: 0 5px 5px 0;
            }
        
    .home .mainContain .content .cellThree
        {
        float: left;
        width: 252px;
        color: #000;
        padding: 17px 30px 0 30px;
        voice-family: "\"}\"";
        voice-family: inherit;
    
        width: 192px;
        }
        /* Begin hiding from Mac IE */
        /* \*/
        html>body.home .mainContain .content .cellThree
        {
            width: 192px;
        }
        /* End hiding from Mac IE */

        .home .mainContain .content .cellThree h2
            {
            background-image: url("../images/title_upcomingEvents.gif") ;
            background-repeat: no-repeat;
            background-position: 0 0;
            background-color: transparent;
            width: 149px;
            height: 9px;
            text-indent: -999em;
            margin: 0 0 15px 0;
            }
            
        .home .mainContain .content .cellThree dl
            {
            margin: 0 0 20px 0;
            }
        
        .home .mainContain .content .cellThree dt
            {
            font-size: 10px;
            text-transform: uppercase;
            font-family: arial, verdana, san-serif;
            }
        
        .home .mainContain .content .cellThree dd span
            {
            font-size: 10px;
            }
            
            
    .home .mainContain .content .cellFour
        {
        float: left;
        width: 240px;
        color: #000;
        padding: 17px 30px 0 10px;
        voice-family: "\"}\"";
        voice-family: inherit;
    
        width: 190px;
        }
        /* Begin hiding from Mac IE */
        /* \*/
        html>body.home .mainContain .content .cellFour
        {
            width: 190px;
        }
        /* End hiding from Mac IE */

        .home .mainContain .content .cellFour h2
            {
            background-image: url("../images/title_latestNews.gif") ;
            background-repeat: no-repeat;
            background-position: 0 0;
            background-color: transparent;
            width: 149px;
            height: 9px;
            text-indent: -999em;
            margin: 0 0 15px 0;
            }
            
        .home .mainContain .content .cellFour dl
            {
            margin: 0 0 20px 0;
            }
        
        .home .mainContain .content .cellFour dt
            {
            }
        
        .home .mainContain .content .cellFour dd
            {
            font-size: 11px;
            }
            
/* SECONDARY NEW NAV
----------------------------------------------------*/
h1.logo a {
    background: url("logo.png") no-repeat scroll center center transparent;
    display: block;
    height: 169px;
    margin-bottom: 0;
    margin-top: 20px;
    width: 960px;
}


h1.logo a span {
    position: absolute;
    top: -1000px;
}



* html .clearfix {
    height: 1%;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

body.secondary
    {
    background-color: #D7D1CA;
    background-position: 0 0;
    
    }
    
    .secondary .wrapper
        {
        border-bottom: 2px solid #B09F8F;
        /*background-image: url("../images/bg_secondary.jpg") ;
         background-repeat: repeat-x;   
        background-color: #fff;*/
        }
    
    .secondary .wrapper .mainContain .content
        {
       /* background-image: url("../images/bg_secondaryContent.jpg") ;*/
       background: white;
	margin-left: 31px;
    width: 919px;
        }
    
    .secondary .wrapper .content .cellOne
        {
        float: left;
        width: 236px;
        }
    
        .secondary .wrapper .content .cellOne h1
            {
            width: 236px;
            height: 58px;
            background-repeat: repeat-y;
            background-position: 0 0;
            background-color: transparent;
            /*text-indent: -999em;*/
            }
    
        .secondary .wrapper .content .cellOne .subnav
            {
            width: 230px;
            margin: 7px 0 0 5px;
            padding: 0;
            list-style: none;
            }
    
            .secondary .wrapper .content .cellOne .subnav li
                {
                border-bottom: 1px solid #fff;
                font-size:13px;
                background-color: transparent; 
                margin: 0;
                padding: 0;
                
                }
    
                .secondary .wrapper .content .cellOne .subnav li a
                    {
                    text-decoration: none;
                    background-color: transparent; 
                    display: block;
                    padding: 6px 6px 6px 18px;
                    }
                .secondary .wrapper .content .cellOne .subnav li a:link 
                    {
                    color:#663300; 
                    background-color: transparent;
                    }
                .secondary .wrapper .content .cellOne .subnav li a:visited 
                    {
                    color:#663300; 
                    background-color: transparent;
                    }
                .secondary .wrapper .content .cellOne .subnav li a:active 
                    {
                    color:#fff; 
                    background-color: #6C3906;
                    }
                .secondary .wrapper .content .cellOne .subnav li a:hover 
                    {
                    color:#fff; 
                    background-color: #6C3906;
                    border-bottom: 1px solid #D2CEC9;
                    }
    
                .secondary .wrapper .content .cellOne .subnav li.on a,
                .secondary .wrapper .content .cellOne .subnav li.on a:link,
                .secondary .wrapper .content .cellOne .subnav li.on a:visited,
                .secondary .wrapper .content .cellOne .subnav li.on a:active,
                .secondary .wrapper .content .cellOne .subnav li.on a:hover
                    {
                    color: black;
                    background-color: #fff;
                    font-weight: 900;
                     cursor:default;  
                    }

                    .secondary .wrapper .content .cellOne .subnav li ul
                        {
                        list-style: none;
                        padding: 0;
                        margin: 0;
                        }
                    
                    .secondary .wrapper .mainContain .content .cellOne .subnav li ul li
                        {
                        padding-left: 23px;
                        background-image: url("/arrow.gif") ;
                        background-repeat: no-repeat;
                        background-position: 23px 15px;
                        background-color: transparent;
                        border: 0;
                        border-bottom:1px solid #fff; /* added to fix extra spaces in secondary menus in side nav in IE*/
                        }
    
                    .secondary .wrapper .content .cellOne .subnav li ul li a
                            {
                            border: 0;
                            color: #666;
                            }
                            

    
                    .secondary .wrapper .content .cellOne .subnav li.on ul li a,
                    .secondary .wrapper .content .cellOne .subnav li.on ul li a:link,
                    .secondary .wrapper .content .cellOne .subnav li.on ul li a:visited,
                    .secondary .wrapper .content .cellOne .subnav li.on ul li a:active,
                    .secondary .wrapper .content .cellOne .subnav li ul li a:link,
                    .secondary .wrapper .content .cellOne .subnav li ul li a:visited,
                    .secondary .wrapper .content .cellOne .subnav li ul li a:active,
                    .secondary .wrapper .content .cellOne .subnav li ul li a:hover
                            {
                            color: #666;
                            border: 0;
                            background-color: transparent;
                            }
                
        
        .secondary .wrapper .content .cellTwo 
            {
            float: left;
            width: 539px;    
            padding: 40px 22px 0 32px;
            voice-family: "\"}\"";
            voice-family: inherit;
            
            width: 485px;
            }
            /* Begin hiding from Mac IE */
            /* \*/
            html>body.secondary .wrapper .content .cellTwo 
            {
            width: 485px;
            }
            /* End hiding from Mac IE */
                
                    
        .secondary .wrapper .content .cellTwo h1
            {
            color: #000;
            font-size: 21px;
            font-weight: normal;
            color: #333;
            }
                    
                    
        .secondary .wrapper .content .cellTwo h2
            {
            color: #4F2201;
            font-size: 13px;
            font-weight: normal;
            text-transform: uppercase;
            letter-spacing: 1px;
            }
                    
                    
        .secondary .wrapper .content .cellTwo h3
            {
            font-weight: bold;
            font-size: 12px;
           /* margin: 0;*/
            padding: 0;
            }

        .secondary .wrapper .content .cellTwo h5
            {
            color: #000;
            font-size: 17px;
            font-weight: normal;
            color: #333;
            }            
        
            .secondary .wrapper .content .cellTwo p
            {
            color: #333;
            font-size: 12px;
            font-weight: normal;
            line-height: 22px;
            }
            
        .secondary .wrapper .content .cellTwo .imageOne
            {
            float: right;
            margin: 10px 0 15px 15px;
            }
        
/* RESTAURANT
----------------------------------------------------*/
    
        .restaurant .wrapper .content .cellOne h1
            {
                background:#F8F7EF none repeat scroll 0%;
                border-color:#B2B2B2;
                border-style:dashed;
                border-width:0px 0px 1px 0pt;
                font-family:Georgia,serif;
                font-size:1.5em;
                font-size-adjust:none;
                font-stretch:normal;
                font-style:normal;
                font-variant: normal;
                font-weight: bolder;
                color: #512a2b;
                margin:0em 0pt 0.5em;
                padding:0.75em 0pt 0.5em;
                line-height: 100px;
                vertical-align: bottom;
                text-align:center;
            }
        
        /* DELETE THESE???
----------------------------------------------------*/
        .restaurant ul.events,
        .aboutTheCollege div.event_details, 
        .aboutTheCollege div.small_calendar
            {
            margin: 0; padding:0; font-family: verdana; font-size: 12px; 
            }

        
/* cookschool
----------------------------------------------------*/
    
        .cookschool .wrapper .content .cellOne h1
           {
                background:#F8F7EF none repeat scroll 0%;
                border-color:#B2B2B2;
                border-style:dashed;
                border-width:0px 0px 1px 0pt;
                font-family:Georgia,serif;
                font-size:1.5em;
                font-size-adjust:none;
                font-stretch:normal;
                font-style:normal;
                font-variant: normal;
                font-weight: bolder;
                color: #512a2b;
                margin:0em 0pt 0.5em;
                padding:0.75em 0pt 0.5em;
                line-height: 100px;
                vertical-align: bottom;
                text-align:center;
            }
        
/* VOUCHERS
----------------------------------------------------*/
    
        .vouchers .wrapper .content .cellOne h1
            {
                background:#F8F7EF none repeat scroll 0%;
                border-color:#B2B2B2;
                border-style:dashed;
                border-width:0px 0px 1px 0pt;
                font-family:Georgia,serif;
                font-size:1.5em;
                font-size-adjust:none;
                font-stretch:normal;
                font-style:normal;
                font-variant: normal;
                font-weight: bolder;
                color: #512a2b;
                margin:0em 0pt 0.5em;
                padding:0.75em 0pt 0.5em;
                line-height: 100px;
                vertical-align: bottom;
                text-align:center;
            }
        
/* discover - was SHOP
----------------------------------------------------*/
    
        .discover .wrapper .content .cellOne h1
            {
           background:#F8F7EF none repeat scroll 0%;
                border-color:#B2B2B2;
                border-style:dashed;
                border-width:0px 0px 1px 0pt;
                font-family:Georgia,serif;
                font-size:1.5em;
                font-size-adjust:none;
                font-stretch:normal;
                font-style:normal;
                font-variant: normal;
                font-weight: bolder;
                color: #512a2b;
                margin:0em 0pt 0.5em;
                padding:0.75em 0pt 0.5em;
                line-height: 100px;
                vertical-align: bottom;
                text-align:center;
            }
        
/* TOURS
----------------------------------------------------*/
    
        .tours .wrapper .content .cellOne h1
               {
           background:#F8F7EF none repeat scroll 0%;
                border-color:#B2B2B2;
                border-style:dashed;
                border-width:0px 0px 1px 0pt;
                font-family:Georgia,serif;
                font-size:1.5em;
                font-size-adjust:none;
                font-stretch:normal;
                font-style:normal;
                font-variant: normal;
                font-weight: bolder;
                color: #512a2b;
                margin:0em 0pt 0.5em;
                padding:0.75em 0pt 0.5em;
                line-height: 100px;
                vertical-align: bottom;
                text-align:center;
            }
            
            
            
            
/* BLOG
----------------------------------------------------*/
    
        .blog .wrapper .content .cellOne h1
            {
           background:#F8F7EF none repeat scroll 0%;
                border-color:#B2B2B2;
                border-style:dashed;
                border-width:0px 0px 1px 0pt;
                font-family:Georgia,serif;
                font-size:1.5em;
                font-size-adjust:none;
                font-stretch:normal;
                font-style:normal;
                font-variant: normal;
                font-weight: bolder;
                color: #512a2b;
                margin:0em 0pt 0.5em;
                padding:0.75em 0pt 0.5em;
                line-height: 100px;
                vertical-align: bottom;
                text-align:center;
            }            
            
/* FOOT
----------------------------------------------------*/
    
        .foot .wrapper .content .cellOne h1
            {
           background:#F8F7EF none repeat scroll 0%;
                border-color:#B2B2B2;
                border-style:dashed;
                border-width:0px 0px 1px 0pt;
                font-family:Georgia,serif;
                font-size:1.5em;
                font-size-adjust:none;
                font-stretch:normal;
                font-style:normal;
                font-variant: normal;
                font-weight: bolder;
                color: #512a2b;
                margin:0em 0pt 0.5em;
                padding:0.75em 0pt 0.5em;
                line-height: 100px;
                vertical-align: bottom;
                text-align:center;
            }
            
/* SEARCH
----------------------------------------------------*/
    
        .search .wrapper .content .cellOne h1
            {
            background-image: url(../images/title_secondarySearch.gif);
            }
        
/* SITEMAP
----------------------------------------------------*/
    
        .sitemap .wrapper .content .cellOne h1
            {
            background-image: url(../images/title_secondarySitemap.gif);
            }
            

/* A&S Magazine
----------------------------------------------------*/
blockquote {
width: 450px;

quotes: "\201C" "\201D";

background:#F8F7EF none repeat scroll 0%;
border-color:#B2B2B2;
border-style:dashed;
border-width:1px 0pt;
font-family:Georgia,serif;
font-size:1em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:small-caps;
font-weight:normal;
line-height:normal;

margin:0.5em 0pt 2em;
padding:0.75em 0pt 0.5em;

}
blockquote:before { content: open-quote; font-weight: bold; }
blockquote:after { content: close-quote; font-weight: bold; }

 /* WINES
----------------------------------------------------*/  
             
 .wines h3 
    {
    margin: 1em 0pt 0pt 0pt;
            }
            
  .wines h2 
    {
    margin: 1em 0pt 1em 0pt;
    text-decoration: underline;
            } 
            
   .wines h1 {
background:#F8F7EF none repeat scroll 0%;
border-color:#B2B2B2;
border-style:dashed;
border-width:1px 0pt;
font-family:Georgia,serif;
font-size:2em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:small-caps;
font-weight:normal;
line-height:normal;
margin:0.25em 0pt 0.5em;
padding:0.75em 0pt 0.5em;
text-align:center;
} 

.cellTwo li
{
margin-bottom: 10pt;
list-style: circle;
} 



.voucher_table {
  background-color:#FFE6D9;
  margin:10px;
}

.voucher_table td {
  padding:4px;
  border-bottom:1px solid #ccc;
}


 /* BOOKING FORM
----------------------------------------------------*/  

.class_description {
  background-color:#FFE6D9;
  margin:10px;
}

.class_description td {
  padding:4px;
  border-bottom:1px solid #ccc;
}

.bookingsubmit {
font-size:18px;
padding:2px;
}

.seatsleft {
  text-align:center;
  border:1px solid black;
  float:right;
  width:70px;
  font-family:arial;
}
.seatsleft_top {
  font-size:14px;
  color:white;
  background-color:#000000;
  font-family:arial;
  padding:2px;
  font-weight:bold;
}
.seatsleft_bottom {
  font-size:3em;
  color:red;
  font-family:arial;
  background-color:#eeeeee;
  font-weight:bold;
  line-height:2em;
}



 .cc_droplist { width:100px; }










 .black_overlay{
  display: none;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:1001;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}
.white_content {
  text-align:center;
  display: none;
  position: absolute;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  padding: 16px;
  border: 16px solid orange;
  background-color: white;
  z-index:1002;
  overflow: auto;
}

#Slideshow {
position: relative;
left: 0px;
top: 0px;
background-color: #B6BF88;
    /*border: thin solid #000000;*/
}